=== debian/control ===
Source: prism-webapp-bantam
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-bantam
Architecture: all
Depends: prism
Homepage: http://www.bantamlive.com/
Description: Bantam WebApp for Prism
 Bantam WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
